
Infrastructure - Task #6492

Feature # 6490 (Closed): Support Dataone Dublin Core Extended Science Metadata Object Format

Create XSLT for DCX for use in OneMercury

2014-10-02 19:31 - Skye Roseboom

Status: Closed Start date: 2014-10-02

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

Create and register use of DCX XSLT in OneMercury

History

#1 - 2014-10-28 17:09 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-10-28 17:10 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-12-15 19:59 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
